
;DrIvEr DeScRiPtIoN
;VeRsIoN=1.11
;CoPyRiGhT=Copyright(c) 1998 - 2008 Intel Corporation. All Rights Reserved.
VER: 11.11
SYN: 1.00

;- File: E1000Q.LDI
;- Intel(R) PRO/1000 Network PCI-E Q Connection Driver Installation Information File

   DR E1000Q
   {
      DES:      $E1000Q_1
      HELP:     $E1000Q_2
      PAR:      2.00

; Zoar
      PROD:     PCI.8086.10A7.*.*.*,
                PCI.8086.10A7.8086.10A8.*,
                PCI.8086.10A9.*.*.*,
                PCI.8086.10D6.*.*.*,
                PCI.8086.10E6.8086.A01F.*,
                PCI.8086.10E7.*.*.*,
                PCI.8086.10E8.8086.A02C.*,
                PCI.8086.10CC.*.*.*,
                PCI.8086.10CD.*.*.*,
                PCI.8086.10CE.*.*.*,
                PCI.8086.10DE.*.*.*,
                PCI.8086.10DF.*.*.*,
                PCI.8086.10D3.*.*.*,
                PCI.8086.10D3.8086.A01F.*,
                PCI.8086.10C9.*.*.*,
                PCI.8086.10C9.8086.A01C.*,
                PCI.8086.10F5.*.*.*,
                PCI.8086.150A.*.*.*,
                PCI.8086.1518.*.*.*,
                PCI.8086.10F0.*.*.*,
                PCI.8086.1526.8086.A05C.*,
                PCI.8086.1526.8086.A06C.*

;@#   Sprod:    "Intel~Intel(R) 82575EB Gigabit Network Connection",
;@#             "Intel~Intel(R) 82575EB Gigabit Riser Card",
;@#             "Intel~Intel(R) 82575EB Gigabit Backplane Connection",
;@#             "Intel~Intel(R) Gigabit VT Quad Port Server Adapter",
;@#             "Intel~Intel(R) Gigabit EF Dual Port Server Adapter",
;@#             "Intel~Intel(R) 82576 Gigabit Dual Port Server Network Connection",
;@#             "Intel~Intel(R) Gigabit ET Quad Port Server Adapter",
;@#             "Intel~Intel(R) 82567LM-2 Gigabit Network Connection",
;@#             "Intel~Intel(R) 82567LF-2 Gigabit Network Connection",
;@#             "Intel~Intel(R) 82567V-2 Gigabit Network Connection",
;@#             "Intel~Intel(R) 82567LM-3 Gigabit Network Connection",
;@#             "Intel~Intel(R) 82567LF-3 Gigabit Network Connection",
;@#             "Intel~Intel(R) 82574L Gigabit Network Connection",
;@#             "Intel~Intel(R) Gigabit CT Desktop Adapter",
;@#             "Intel~Intel(R) 82576 Gigabit Dual Port Network Connection",
;@#             "Intel~Intel(R) Gigabit ET Dual Port Server Adapter",
;@#             "Intel~Intel(R) 82567LM Gigabit Network Connection",
;@#             "Intel~Intel(R) 82576NS Gigabit Ethernet Controller",
;@#             "Intel~Intel(R) 82576NS SerDes Gigabit Ethernet Controller",
;@#             "Intel~Intel(R) 82578DC Gigabit Network Connection",
;@#             "Intel~Intel(R) Gigabit ET2 Quad Port Server Adapter",
;@#             "Intel~Intel(R) Gigabit ET2 Quad Port Server Adapter"
;@#   Client:   E1000Q.LAN

      FILE: E1000Q.LAN

      PR   SLOT    REQ
      {
        HELP:   $E1000Q_3
        TYP:    DEC (5)
        VAL:    1 - 65535
        DEF:    UND
      }

      PR NODE OPT
      {
        HELP:   $E1000Q_4
        TYP:    HEX (12)
        VAL:    000000000000-FFFFFFFFFFFF
        DEF:    UND
        Out:    'NODE=%s'
      }

      FR FrameSelect
      {
        Help:   $E1000Q_5

        CD:     $E1000Q_6
        CH:     'Ethernet_802.2'

        CD:     $E1000Q_7
        CH:     'Ethernet_802.3'

        CD:     $E1000Q_8
        CH:     'Ethernet_SNAP'

        CD:     $E1000Q_9
        CH:     'Ethernet_II'

        DEF:    1,2,3,4

      }

      PR RXBUFFERS OPT
      {
        DES:    "RX BUFFERS"
        TYP:    DEC (3)
        HELP:   $E1000Q_10
        VAL:    8 - 128
        DEF:    64
        OUT:    'RXDESCRIPTORS=%s'
      }

      PR TXBUFFERS OPT
      {
        DES:    "TX BUFFERS"
        TYP:    DEC (3)
        HELP:   $E1000Q_11
        VAL:    32 - 128
        DEF:    96
        OUT:    'TXDESCRIPTORS=%s'
      }

      PR SPEED OPT
      {
        DES:    "SPEED"
        TYP:    DEC (3)
        HELP:   $E1000Q_12
        VAL:    0, 10, 100
        DEF:    0
        OUT:    'SPEED=%s'
      }

      PR FORCEDUPLEX OPT
      {
        DES:    "FORCE DUPLEX"
        HELP:   $E1000Q_13
        TYP:    DEC (1)
        VAL:    0, 1, 2
        DEF:    0
        OUT:    'FORCEDUPLEX=%s'
      }

      PR FLOWCONTROL OPT
      {
        DES:    "FLOW CONTROL"
        HELP:   $E1000Q_14
        TYP:    DEC (1)
        VAL:    0, 1, 2, 3
        DEF:    3
        OUT:    'FLOWCONTROL=%s'
      }

      PR PMEDISABLE OPT
      {
        DES:    "PME DISABLE"
        HELP:   $E1000Q_15
        TYP:    DEC (1)
        VAL:    0, 1
        DEF:    0
        OUT:    'PMEDISABLE=%s'
      }

      PR COALESCEBUFFERS OPT
      {
        DES:    "COALESCE BUFFERS"
        HELP:   $E1000Q_16
        TYP:    DEC (3)
        VAL:    32 - 128
        DEF:    96
        OUT:    'COALESCEBUFFERS=%s'
      }
   }

DLANG: 4
;English

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

LANG: 6
;French

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

LANG: 7
;German

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

LANG: 8
;Italian

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

LANG: 14
;Spanish

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

LANG:  12
;Portugese

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

LANG:   9
;Japanese

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

LANG:   10
;Korean

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

LANG:   1
;Chinese (S)

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

LANG:   16
;Chinese (T)

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

LANG:   13
;Russian

       $E1000Q_1  = "Intel(R) PRO/1000 PCI-E Q Network Connection Driver"

       $E1000Q_2  = "This driver supports Intel(R) PRO/1000 PCI-E Q Network Connections.\n\n"

       $E1000Q_3  = "Slot number for the adapter.\n
                     For PCI adapters, this refers to the Device Location."

       $E1000Q_4  = "Specifies the MAC address to be used by the board.\n"

       $E1000Q_5  = "The driver defaults to 802.2 frame format. You
                    may use this default to select from the other 3
                    options => 802.3, Ethernet II and Ethernet SNAP."

       $E1000Q_6  = "E1000Q 802.2"

       $E1000Q_7  = "E1000Q 802.3"

       $E1000Q_8  = "E1000Q SNAP"

       $E1000Q_9  = "E1000Q E_II"

       $E1000Q_10 = "This is to pre-allocate receive adapter resources.\n
                     This value MUST BE in multiples of 8.\n
                     This setting may be affected by the Netware server
                     maximum/minimum packet receive buffer settings."

       $E1000Q_11 = "TX descriptors are used to tell the hardware where the fragments
                     of a transmit packet are in host memory. A transmit packet can use 1
                     or more descriptors. Most transmits require 3 or 4 descriptors. Each
                     descriptor is 16 bytes."

       $E1000Q_12 = "On copper-based adapters, forces the line speed to the specified
                     value in Mbps. If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link based on
                     link partner. Gig speed can only be achieved by auto-negotiation.\n
                     This setting has no effect on fiber adapters which are defined to be 1000 Mbps."

       $E1000Q_13 = "On copper-based adapters, forces the duplex mode.\n
                     1 - indicates half duplex\n
                     2 - indicates full duplex\n
                     If this parameter is not specified, or is set to 0,
                     the adapter will auto-negotiate to the best possible link.  If it cannot
                     auto-negotiate, it will default to half-duplex.\n
                     This setting has no effect on fiber adapters which are defined to be full duplex."

       $E1000Q_14 = "Controls the ability of the adapter to advertise flow control
                     capabilities. Default is to allow both TX and RX flow control.\n
                     0 is off, 1 is RX, 2 is TX, 3 is both."

       $E1000Q_15 = "Enables/disables wake-up from APM power management."

       $E1000Q_16 = "Number of buffers available for transmits acceleration."

;DrIvEr DeScRiPtIoN EnD
